cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

ISE 2.1 Patch Mismatch

dporod
Beginner
Beginner

I am looking at upgrading a 5 node 2.1.0.474 deployment. When I select Upgrade I get the following error about patch versions. Patch 2 is installed on all nodes. Patch 1 in installed on 4 of the 5 nodes. We had to rebuild one of the nodes and during the build process installed patch 2 but not patch 1. The patches are cumulative so doesn't seem like this difference should matter but apparently it does. Any advice?

 

 

Screen Shot 2017-10-17 at 11.42.28 AM.png

 

 

 

 

2 REPLIES 2

Rahul Govindan
Advocate
Advocate
I am not sure if there is a way to patch just one node in the deployment. If this is a PSN and you have other fallback nodes, I would de-register this from the deployment, patch it with the same version as others and add it back again.

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

I agree with Rahul.

 

This is a known bug on 2.1. Patches are indeed cumulative but the upgrade process doesn't parse this use case properly.

 

By the way - I would definitely recommend going to 2.3 (Patch 1). Do not go to 2.2 (no matter what patch).  

 

 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: